REACT_APP_API_URL=""
REACT_APP_API_KEY=62c77d6fac2d6e0e6145430427e0c14d
REACT_APP_API_SECRET=05cc68d623a9196dd5f84cabb3516f50
REACT_APP_ACCESS_TOKEN=b3e24842a76e27e1d87206daededdab0
REACT_APP_SHOP_NAME=amberdevstore.myshopify.com
PORT=3005
